<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <path>fuse.ac</path>

  <animation>
    <object-name>base</object-name>
    <object-name>fuse</object-name>
  </animation>

  <animation>
    <type>noshadow</type>
    <object-name>base</object-name>
  </animation>

  <!--
  animation>
    <type>pick</type>
    <visible>true</visible>
    <object-name>fuse</object-name>
    <action>
      <button>0</button>
      <repeatable>false</repeatable>
      <binding>
        <command>property-toggle</command>
        <property>/controls/circuit-breakers/ess-bus</property>
        <value type="bool">true</value>
      </binding>
    </action>
  </animation>

  <animation>
    <type>translate</type>
    <object-name>fuse</object-name>
    <property>controls/circuit-breakers/ess-bus</property>
    <factor>0.008</factor>
    <axis>
     <x> -1 </x>
     <y>  0 </y>
     <z>  0 </z>
    </axis>
  </animation
  -->

</PropertyList>
